
.error{border:solid 1px red!important;}
.errorBg{background:red!important;}
.redtext{color:red;}

@font-face {
	font-family: 'HelveticaNeueCyr-light';
	src: url('/css/fonts/HelveticaNeueCyr-light-webfont.eot');
	src: url('/css/fonts/HelveticaNeueCyr-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/css/fonts/HelveticaNeueCyr-light-webfont.woff') format('woff'),
		 url('/css/fonts/HelveticaNeueCyr-light-webfont.ttf') format('truetype'),
		 url('/css/fonts/HelveticaNeueCyr-light-webfont.svg#FuturaBookNormalRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'HelveticaNeueCyr-roman';
	src: url('/css/fonts/HelveticaNeueCyr-roman-webfont.eot');
	src: url('/css/fonts/HelveticaNeueCyr-roman-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/css/fonts/HelveticaNeueCyr-roman-webfont.woff') format('woff'),
		 url('/css/fonts/HelveticaNeueCyr-roman-webfont.ttf') format('truetype'),
		 url('/css/fonts/HelveticaNeueCyr-roman-webfont.svg#FuturaBookNormalRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueCyr-medium';
	src: url('/css/fonts/HelveticaNeueCyr-medium-webfont.eot');
	src: url('/css/fonts/HelveticaNeueCyr-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/css/fonts/HelveticaNeueCyr-medium-webfont.woff') format('woff'),
		 url('/css/fonts/HelveticaNeueCyr-medium-webfont.ttf') format('truetype'),
		 url('/css/fonts/HelveticaNeueCyr-medium-webfont.svg#FuturaBookNormalRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


html{font-family:'HelveticaNeueCyr-light',sans-serif;font-size:16px;color:#fff;letter-spacing:1px;height:100%;}
input {background:#fff;}
input:focus {outline:none;}
input {outline: none;}
input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important; /* Цвет фона */
    -webkit-text-fill-color: #999 !important; /* цвет текста */
    color: #999 !important; /* цвет текста */
}

body{color:#666;}
.blue{color:#558ed5!important;}
.clear{clear:both;}
.hidden{display:none!important;}
.tCenter{text-align:center!important;}
.tRight{text-align:right!important;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.pointer{cursor:pointer;}
.fLeft{float:left;}
.fRight{float:right;}
.tLeft{text-align:left!important;}
a{color:inherit;text-decoration:inherit;}
.linethrough{text-decoration:line-through;}
.uppercase{text-transform:uppercase;}
.underline{text-decoration:underline;}
.noDec{text-decoration:none!important;}
.dmppspan{margin-left:0px!important;margin-right:5px!important;}
input:focus{outline:none;}
::-webkit-input-placeholder {color:#ccc;font-style:italic;}
::-moz-placeholder          {color:#ccc;font-style:italic;}
:-moz-placeholder           {color:#ccc;font-style:italic;}
:-ms-input-placeholder      {color:#ccc;font-style:italic;}


.ballAddUIComment{padding:0 12px;line-height:20px;text-align:center;}

#gotocart{display:flex;justify-content:center;align-items:center;z-index:1000;position:fixed;top:0px;left:0px;width:100%;height:100%;background:url(/css/img/wpix30.png);box-sizing:border-box;padding:20px 20px;}
#gotocart #inner{box-shadow: 0 0 10px rgba(0,0,0,0.5);background:#fff;width:100%;max-width:570px;height:auto;box-sizing:border-box;padding:20px 20px;}
#gotocart #item{display:flex;justify-content:center;align-items:center;}
#gotocart #itemadded{display:flex;justify-content:space-between;margin-bottom:20px;text-transform:uppercase;color:#3399cc;font-size:16px;text-align:center;}
#gotocart #itemadded img{float:right;display:inline;height:16px;}
#gotocart #itemaddedpricebox{border-top:solid 1px #000;font-size:23px;font-weight:bold;margin-top:20px;padding-top:10px;text-align:right;padding-bottom:20px;}
#gotocart #itemaddedimg img{height:100px;}
#gotocart #btns{display:flex;justify-content:space-between;align-items:center;width:100%;}
#gotocart #continue, #gotocart #gocart {width:250px;text-align:center;padding:10px 20px;box-sizing:border-box;text-transform:uppercase;color:#3399cc;font-size:14px;color:#fff;line-height:35px;}
#gotocart #continue {background:#0099ff;cursor:pointer;}
#gotocart #gocart {background:#558ed5;}
#addedflex{display:flex;margin-bottom:15px;}
#addedtitle{color:#558ed5;padding:15px 0;}
#addedflex .rusname{font-size:18px;font-size:14px;margin-bottom:10px;}
#addedflex .engname{color:#558ed5;font-size:14px;}
#addedflex .price{padding:10px 0;}
#addedflex .btn{cursor:pointer;font-size:14px;background:#558ed5;border-radius:0px;text-align:center;color:#fff;width:150px;line-height:35px;height:35px;}
#addedclose{cursor:pointer;}

#widcon-summ{
	color:#558ed5;
	font-size:16px;
	display:flex;
	justify-content:space-between;
	padding:15px 0;
	box-sizing:border-box;
	border-top:solid 1px #ccc;
	margin-top:20px;
}
.widcon-item{display:flex;width:100%;align-items:center;}
.widcon-item-img{width:72px;}
.widcon-item-namebox{padding-left:10px;box-sizing:border-box;text-align:left;color:#000; font-size:12px;}
.widcon-item-meta{margin-top:5px;display:flex;width:100%;align-items:center;}
.widcon-item-price{padding-left:5px;}
.widcon-item-quant{padding-right:5px;}
.widcon-item-del{display:inline;height:14px;margin-left:10px;cursor:pointer;}

@media screen and (max-width:580px){
	
	#gotocart{text-align:center;align-items:flex-start;overflow:scroll;}
	#gotocart #itemadded{font-size:12px!important;}
	#gotocart #itemadded a{width:20px;}
	#addedflex .btn{width:100%;}

	
	#gotocart #btns{
		display:flex;
		flex-direction:column;
	}
	#gotocart #continue{margin-bottom:5px;}

#addedflex{flex-direction:column;}
}

#ppbDesktop{
	display:none;
	position:fixed;
	top:200px;
	width:60px!important;
	height:260px!important;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	background-image: linear-gradient(to right, #195790, #216eb3);
	z-index:100;
	left:0px;
	border-radius:10px;
	/*background:url(/css/img/promo/loveprof/ppbDesktop.png);*/
}
#ppbDesktop span{
	display:block;
	position:relative;
	transform: rotate(-90deg);
	width:60px;
	white-space:nowrap;
	left:0;
	color:#fff;
	top:180px;
	text-transform:uppercase;

}
#ppbDesktop2{
	width:220px!important;
	height:560px!important;
	position:fixed;
	top:200px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	background-image: linear-gradient(to right, #195790, #216eb3);
	z-index:100;
	left:0px;
}
#ppbDesktop2 img{
	display:block;
	margin-bottom:10px;
}
#ppbDesktop2 div{
	width:100%;
	line-height:24px;
	font-size:14px;
	color:#fff;
	text-align:center;
	margin-bottom:15px;
}
#ppbDesktop2 #ppdtop{
	line-height:38px;
	margin-bottom:0px;
}
#ppbDesktop2 #goppb{
	width:180px;
	margin:0 auto;
	background:#6699cc;
	border:solid 1px #336699;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border-radius:10px;	
	line-height:38px;
}
#ppbDesktop2 #close{
	position:absolute;
width:20px;
height:20px;
right:0px;

}

#ppbMobile{
	height:50px;
}
#ppbMobile #ppbMobilewrapper{
	height:50px;
	position:fixed;
	top:0px;
	height:50px;
	background:red;
	z-index:100;
	width:100%;
	background:#018fdb;
	color:#fff;
}
#ppbMobile #ppbMobilewrapper #top{
	font-size:14px;
	text-align:center;
	line-height:20px;
	margin-top:5px;
}
#ppbMobile #ppbMobilewrapper #ppbMobilewrapperbottom{
	font-size:12px;
	text-align:center;
	line-height:20px;
}
#ppbMobile #ppbMobilewrapper #close{
	position:absolute;
	right:0px;
	top:0px;
	padding:5px 5px;
}

@media screen and (min-width:1024px){
	#ppbDesktop{display:block;}
	#ppbMobile{display:none;}
}
#scrollToTop{width:14px;height:21px;background:url('/css/img/scrollToTop.png') #fff no-repeat center center;position:fixed;bottom:31px;left:20px;z-index:10;cursor:pointer;padding:10px 10px; border:solid 1px #000;}
#cookiesagreement{padding:15px 0 15px 0;bottom:0px;position:fixed;line-height:18px;width:100%;background:#558ed5;color:#fff;font-size:14px;z-index:1000;}
#cookiesagreement .cagreebtns{margin-top:10px;}


#canvas{max-width:1024px;width:100%;margin:0 auto;}
#canvasWrapper{margin:30px 10px;}
#canvasWrapper h1{font-size:22px;border-bottom:solid 1px #666;line-height:30px;color:#558ed5;margin-bottom:15px;}
#canvasWrapper p{margin-bottom:15px;}

#logo {width:100%;padding-top:30px;background:#fff;}
#logo img{display:block;}
#logo #city_desktop{width:100%;height:20px;line-height:20px;position:relative;text-align:left;padding-top:10px;box-sizing:border-box;padding-left:10px;margin-bottom:5px;}
#logo #city_mobile{display:none;width:100%;height:20px;text-align:center;line-height:20px;padding-top:5px;}
#logo #city{display:none;padding:37px 0 0 10px;float:left;font-style:italic;font-size:15px;color:#666;}
#logo #phone{display:block;float:right;color:#666;padding:20px 10px 0 0;text-align:right;}
#logo #phone2{display:block;float:right;color:#666;padding:0 10px 0 0;text-align:right;}
#logo #phone2 .big{font-size:26px;}
#logo #phone2 .big2{margin-top:5px;}
#logo #phone2 .small{font-size:12px;margin-top:5px;}
#logo #phone2 #phone2flex{display:flex;flex-direction:row;}
#logo #phone2 #phone2flex #phone2flexLeft{margin-right:15px;}
#logo #phone2 #bottom{padding-top:5px;font-style: italic;font-size: 15px;line-height: 28px;color: #666;}
#logo #phone #top{font-size:30px;}
#logo #phone #bottom{font-style:italic;font-size:15px;line-height:28px;color:#666;}
#mobileSearchForm{margin-bottom:20px;width:100%;padding-top:13px;margin-top:50px;width:100%;height:48px;background:#fff;border-bottom:solid 1px #ccc;border-top:solid 1px #ccc;}
#mobileSearchForm table {width:90%;margin:0 auto;}
#mobileSearchForm table td{vertical-align:middle;}
#mobileSearchForm input{width:90%;border:0px;height:20px;}
#mobileSearchForm input[type=submit]{width:30px;height:30px;border:0px!important;background:url('/css/img/mobileSearchBtn.png') center center no-repeat;width:10%;border:0px;}

#mobileSearchFormTableLeft{width:95%;border-bottom:solid 1px #ccc;}
#mobileSearchFormTableRight{width:5%;padding:0 0;}

.topPanel{width:100%;border-bottom:solid 0px #ccc;}
.wrapper{width:1024px;margin:0 auto;}
.topSubLine{margin-bottom:0!important;}
.topSubLine:not(:first-child){margin-top:10px!important;}
.topSubLineSub{line-height:16px!important;font-size:10px!important;margin-top:0!important;margin-bottom:0!important;text-transform:lowercase;}
#breadUl li{float:left;}
#breadUl .dividerLi{padding:0 10px;}
#descTopPanel{height:30px;font-size:12px;background:#666;color:#fff;position:fixed;z-index:10;}
#descTopPanel #descTopPanelLeftMenu {padding:9px 10px;}
#descTopPanel #descTopPanelLeftMenu ul{line-height:12px;}
#descTopPanel #descTopPanelLeftMenu ul li{display:inline;border-left:solid 1px #fff;padding:0px 10px;}
#descTopPanel #descTopPanelLeftMenu ul li a{color:inherit;text-decoration:inherit;}
#descTopPanel #descTopPanelLeftMenu ul li:first-child {border-left:0px;padding-left:0px;}
#descTopPanel #descTopPanelLeftMenu ul li:hover{text-decoration:underline;cursor:pointer;}
#descTopPanel #descTopPanelRightMenu {position:relative;float:right;}
#descTopPanel #descTopPanelRightMenu table {height:30px;margin-right:10px;}
#descTopPanel #descTopPanelRightMenu table td div{color:#fff;}
#descTopPanel #descTopPanelRightMenu table td {color:#fff;}
#descTopPanel #descTopPanelRightMenu table td{border-left:solid 1px #ccc;text-align:right;}
#descTopPanel #descTopPanelRightMenu table td:hover{text-decoration:underline;}
#descTopPanel #descTopPanelRightMenu table tr:last-child{border-right:solid 0px #ccc;}
#descTopPanel #descTopPanelRightMenu table #account{background:url('/css/img/descTopPanelRightMenuAccount.png') center right no-repeat;line-height:30px;}
#descTopPanel #descTopPanelRightMenu table #account #accountLink{padding:0px 40px 0px 10px;}
#descTopPanel #descTopPanelRightMenu table #cart{background:url('/css/img/descTopPanelRightMenuCart.png') center right no-repeat;}
#descTopPanel #descTopPanelRightMenu table #cart{vertical-align:middle;}
#descTopPanel #descTopPanelRightMenu table #cart{}
#descTopPanel #descTopPanelRightMenu table #cart #cartLink{padding:0px 30px 0px 10px;}

#cartListTable .usedpromocode{padding:13px 10px 17px 13px;color:#558ed5;font-size:22px;}

#descBottomPanel{position:relative;z-index:2;width:100%;border-top:solid 1px #ccc;background:#fff;width:100%;height:50px;font-size:15px;}
#descBottomPanel #descBottomPanelLeftMenu {padding:16px 10px;}
#descBottomPanel #descBottomPanelLeftMenu ul{color:#666;line-height:18px;font-weight:500;}
#descBottomPanel #descBottomPanelLeftMenu ul li{font-size:12px;display:inline;/*border-left:solid 1px #666;*/padding:0px 10px;}
#descBottomPanel #descBottomPanelLeftMenu ul li.wide{display:inline;/*border-left:solid 1px #666;*/padding:0px 10px;}
#descBottomPanel #descBottomPanelLeftMenu ul li:first-child {border-left:0px;padding-left:0px;}
#descBottomPanel #descBottomPanelLeftMenu ul li:hover{text-decoration:underline;cursor:pointer;}
#descBottomPanel #descBottomPanelLeftMenu ul li a{color:inherit;text-decoration:inherit;}
#descBottomPanel #descBottomPanelLeftMenu #webinars{color:red;font-weight:bold;background:url('/css/img/flash.svg') no-repeat;background-size:22px auto;background-position:left center;padding-left:22px;}
#descBottomPanel #descBottomPanelRightMenu {float:right;}
#descBottomPanel #descBottomPanelRightMenu ul {margin:8px 10px 0px 0px;}
#descBottomPanel #descBottomPanelRightMenu ul li{display:inline-block;vertical-align:middle;}
#descBottomPanel #descBottomPanelRightMenu ul #input input{width:180px;font-style:italic;height:30px;border:solid 1px #ccc;padding:0px 10px;}
#descBottomPanel #descBottomPanelRightMenu ul #submit{padding-left:10px;cursor:pointer;}
.descBottomPanelStick{position:fixed!important;top:30px!important;}
.descBottomPanelShadow{-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);}
#mobileTopPanel{height:50px;background:#ededed;position:fixed;z-index:100;border-bottom:solid 1px #ccc;}
#mobileTopPanelDropDownOpenIcon {position:absolute;width:20px;height:20px;margin:15px 15px;background:url('/css/img/mobileTopPanelDropDownOpenIcon.png');}
#mobileTopPanel #mobileTopPanelRightMenu {width:182px;position:relative;float:right;}
#mobileTopPanel #mobileTopPanelRightMenu table {height:50px;}
#mobileTopPanel #mobileTopPanelRightMenu table td{width:60px;border-left:solid 1px #ccc;}
#mobileTopPanel #mobileTopPanelRightMenu table #search{background:url('/css/img/mobileTopPanelRightMenuSearch.png') center 20px no-repeat;}
#mobileTopPanel #mobileTopPanelRightMenu table #search div{width:60px;height:50px;}
#mobileTopPanel #mobileTopPanelRightMenu table #account{background:url('/css/img/mobileTopPanelRightMenuAccount2.png') center 20px no-repeat;}
#mobileTopPanel #mobileTopPanelRightMenu table #account div{width:60px;height:50px;}
#mobileTopPanel #mobileTopPanelRightMenu table #cart{background:url('/css/img/mobileTopPanelRightMenuCart.png') center 15px no-repeat;}
#mobileTopPanel #mobileTopPanelRightMenu table #cart div{width:60px;height:50px;}
#dropMenuMob {display:none;z-index:3;width:100%;background:#fff;}
#dropMenuMob .row{text-align:center;min-height:25px;line-height:25px;border-top:solid 1px #ccc;padding:10px 0;}
#dropMenuMob .rowBottom{min-height:45px;line-height:45px;padding:0px 0;}
#dropMenuMob .topNoborder{border-top:0px;}
#dropMenuMob .top{color:#558ed5;text-transform:uppercase;}
#dropMenuMob .dropBtn{font-weight:bold;text-transform:uppercase;}
#dropMenuMob .next{text-transform:uppercase;background:url('/css/img/dropDownMobNext.png') center right no-repeat;}
#dropMenuMob .bottom {width:100%;position:fixed;bottom:0px;border-top:0px;}
#dropMenuMob .bottom table {width:100%;border-top:solid 1px #558ed5;}
#dropMenuMob .bottom table tr td{width:50%;text-align:center;}
#dropMenuMob .bottom table tr #num{color:#558ed5;background:#fff;border-bottom:solid 1px #558ed5;}
#dropMenuMob .bottom table tr #btn{background:url('/css/img/dropDownMobPhone.png') 14px center no-repeat #558ed5;border-bottom:solid 1px #558ed5;}
#dropMenuMob .bottom table tr #btn a{color:#fff;text-decoration:none;}

.dropDownMenuPromoBlock {width:100%;padding:20px 0px!important;border-top:solid 1px #558ed5;margin:0px 0px!important;}
.dropDownMenuPromoBlock .img {width:160px!important;padding:0px 30px;}
.dropDownMenuPromoBlock .img img{width:100px;}
.dropDownMenuPromoBlock .info {width:100%!important;}
.dropDownMenuPromoBlock .info .rus_name{line-height:18px;margin:0px 0px;color:#666;font-size:12px;text-transform:uppercase;padding-bottom:3px;}
.dropDownMenuPromoBlock .info .name{line-height:16px;margin:0px 0px;color:#558ed5;font-size:10px;text-transform:uppercase;padding-bottom:5px;}
.dropDownMenuPromoBlock .price {margin:0px 0px!important;padding-bottom:5px;font-size:12px;padding-bottom:15px;}
.dropDownMenuPromoBlock .price img{width:7px;margin-left:2px;}
.dropDownMenuPromoBlock .vol{margin:0px 0px!important;font-size:10px;text-transform:lowercase;color:#ccc!important;padding-bottom:5px;}
.dropDownMenuPromoBlock .more{text-decoration:none!important;cursor:pointer;font-size:10px;width:100px;float:left;margin:0px 0px!important;line-height:25px;background:#fff;color:#558ed5;text-align:center;border:solid 1px #558ed5;}
.buy .addToCart, .buy .noBuy{margin-bottom:20px;}
.dropDownMenuPromoBlock .addToCart{text-decoration:none;cursor:pointer;font-size:10px;width:100px;float:left;margin:0px 0px 0px 10px!important;line-height:25px;background:#fff;color:#558ed5;text-align:center;border:solid 1px #558ed5;}
.dropDownMenuPromoBlock .artData{width:80px!important;}
.dropDownMenuPromoBlock .shopData{margin:0px 0px 0px 0px!important;}

#preferencesDetail{background:url('/css/img/crossLiTria.png') #75a3db right top no-repeat;position:absolute;width:100%;left:0%;height:90px;margin-top:-90px;z-index:3;}
#preferencesDetail table{width:100%;height:100%;}
#preferencesDetail table td{vertical-align:middle;}
#preferencesDetail table td div{width:100%;color:#fff;text-align:center;}
.liTria{position:absolute;width:26px;height:20px;background:url('/css/img/liTria.png');margin-left:13px;margin-top:-20px;z-index:3;}
.backBtn{background:url('/css/img/dropMenuMobBackBtn.png') center center no-repeat;width:8px;height:45px;position:absolute;margin-left:20px;margin-top:-10px;}
.dropBtnclosed{background:url('/css/img/dropMenuMobDropUpIcon.png') right center no-repeat;}
.dropBtnopened{background:url('/css/img/dropMenuMobDropDownIcon.png') right center no-repeat;}
#cart_summ_header_wrapper{height:20px!important;float:left;}
#cart_summ_header_circle{margin-right:5px;background:#558ed5;color:#fff;height:20px!important;line-height:20px;width:20px!important;text-align:center;border-radius: 20px;}
#cart_summ_header{line-height:20px;}
#mobilePolitics{display:none;}
/*DESC*/
@media screen and (min-width:1024px){

	#logodesc{width:100%;height:95px;background:url('/css/img/logodesc.jpg') 10px center no-repeat;}
	#logodesc2{width:100%;height:95px;background:url('/css/img/logodesc.jpg') 10px center no-repeat;}
	#mobileTopPanel, #dropMenuMob {display:none;}
	#descTopPanel{display:block;}
	#preferencesDetail{display:none;}
	.liTria{display:none;}
	#sidebarBannersLeft{display:block;}
	#sidebarBannersRight{display:none;}
}
.globalContentContainerSopen{padding-top:0px!important;;}
/*MOBILE*/
@media screen and (max-width:1023px){
	#logo #city_desktop{display:none;}
	#logo #city_mobile{display:block;}
	#sidebarBannersLeft{display:none;}
	#sidebarBannersRight{display:block;width:100%;text-align:center;}
	#mobilePolitics{display:block;padding-bottom:20px;}
	#globalContentContainer{padding-top:50px;}
	.globalContentContainerSopen{padding-top:80px!important;}
	#logodesc{width:100%;height:45px;background:url('/css/img/logodesc.jpg') center center no-repeat;background-size:150px;}
	#logodesc2{width:100%;height:45px;background:url('/css/img/logodesc2.jpg') center center no-repeat;background-size:150px;}
	#mobileTopPanel{display:block;}
	.wrapper{width:100%;margin:0 auto;}
	
	#descTopPanel{display:none;}	
	#logo {padding:15px 0px;position:relative;z-index:2;/*-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);*/}
	.greenlogo {padding:15px 0px;position:relative;z-index:2;/*-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);*/background:#8ff7e6!important;}
	#logo #city{display:none;}
	#logo #phone, #logo #phone2{display:none;}	
	#descBottomPanel{display:none;}	
	
}


#nameandcrumbs #breadcrubms{color:#999;font-size:12px;margin:14px 0;}
#nameandcrumbs #breadcrubms .divider{margin:0 5px;background:none!important;}
#nameandcrumbs #pagename{color:#333;font-size:30px;margin:20px 0;text-transform:uppercase;}
#nameandcrumbs #breadcrubmswideLine{border-bottom:solid 1px #ccc;width:100%;}
#nameandcrumbs a{color:#666;}
.horisonWrapper{margin:0 20px;}

@media all and (max-width:1023px){
	#nameandcrumbs #breadcrubmswideLine{display:none;}
	#nameandcrumbs #pagename{font-size:18px;}
	.horisonWrapper{margin:0 20px;}
}


.pageBottomMargin {margin-top:100px;}
#pageBottom {width:100%;line-height:20px;color:#fff;}
#pageBottom #bottomTop{padding-bottom:15px;color:#666;width:100%;background:#fff;border-top:solid 1px #ccc;}
#pageBottom #bottomTop #wrapper{width:1000px;margin:0 auto;text-align:center;}
#pageBottom #bottomTop #wrapper ul {margin:15px 0px 0 0;}
#pageBottom #bottomTop #wrapper ul li{display:inline-block;height:38px;border-right:solid 1px #666;text-align:left;padding-left:60px;padding-right:20px;padding-top:7px;font-size:12px;}
#pageBottom #bottomTop #wrapper ul li:first-child{border-left:solid 1px #666;}
#pageBottom #bottomTop #wrapper ul #hot{background:url('/upload/bottomHot.png') #fff no-repeat 20px center;}
#pageBottom #bottomTop #wrapper ul #warranty{background:url('/upload/bottomWarranty.png') #fff no-repeat 20px center;}
#pageBottom #bottomTop #wrapper ul #payment{background:url('/upload/bottomPayment.png') #fff no-repeat 20px center;}
#pageBottom #bottomTop #wrapper ul #delivery{padding-left:70px;background:url('/upload/bottomDelivery.png') #fff no-repeat 20px center;}
#pageBottom #bottomTop #wrapper ul #presents{background:url('/upload/bottomPresents.png') #fff no-repeat 20px center;}

#pageBottom #bottomBlue{position:relative;z-index:1;width:100%;background:linear-gradient(to top, #5986bf, #77a5dd);-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);}
#pageBottom #bottomBlue .bold{font-weight:bold;}
#pageBottom #bottomBlue .uppercase{text-transform:uppercase;padding-right:7px;font-weight:bold;}

#pageBottom #bottomBlue{text-align:right;}
#pageBottom #bottomBlue .wrapper {padding:20px 0px;}
#pageBottom #bottomBlue .wrapper div{display:inline-block;}
#pageBottom #bottomBlue .wrapper #form #canvas{margin:0 auto;width:250px;height:25px;margin-top:0px;background:#6e98cc;border:solid 1px #a1bddf;}
#pageBottom #bottomBlue .wrapper #form #answer{margin:0 auto;width:250px;height:25px;}
#pageBottom #bottomBlue .wrapper #form #answer{margin-right:100px;}
#pageBottom #bottomBlue .wrapper #form #canvas{margin-right:100px;}
#pageBottom #bottomBlue .wrapper #form #canvas #ok{font-size:12px;float:right;background:#a1bddf;color:#fff;height:25px;line-height:25px;text-align:center;width:25px;}
#pageBottom #bottomBlue .wrapper #form #canvas input{background:#6e98cc;color:#fff;float:left;margin-top:2px;width:210px;border:0px;height:15px;margin:4px 0px 0px 3px;}
#pageBottom #bottomBlue .wrapper #form #canvas input:focus{outline:none;}
#pageBottom #bottomBlue .wrapper #form #canvas input::-webkit-input-placeholder {color:#fff;}
#pageBottom #bottomBlue .wrapper #form #canvas input::-moz-placeholder          {color:#fff;}
#pageBottom #bottomBlue .wrapper #form #canvas input:-moz-placeholder           {color:#fff;}
#pageBottom #bottomBlue .wrapper #form #canvas input:-ms-input-placeholder      {color:#fff;}

#pageBottom #bottomMiddle{position:relative;z-index:0;width:100%;background:linear-gradient(to top, #767676, #595959);padding:0px 0px;}
#pageBottom #bottomMiddle .wrapper #content{display:none;width:258px;margin:0 auto;padding-top:30px;margin-bottom:20px;}
#pageBottom #bottomMiddle .wrapper #content div{display:inline;width:61px;height:61px;}
#pageBottom #bottomMiddle .wrapper #content div img{width:61px;height:61px;border:0px;}
#pageBottom #links, #pageBottom #rights  {width:100%;text-align:center;font-size:16px;}
#pageBottom #links {font-size:14px;padding-top:20px;}
#pageBottom #rights {font-size:12px;padding:15px 0px 20px 0px;}
#pageBottom #links a {color:inherit;text-decoration:none;padding:0px 20px;}
#pageBottom #links a:hover {text-decoration:underline;}
	
#pageBottom #bottomBottom{width:100%;background:#767676;border-top:solid 1px #999;padding-bottom:20px;}
#pageBottom #bottomBottom .wrapper p{font-size:12px;margin-top:20px;}

/*MOBILE*/
@media screen and (max-width:1023px){
	#pageBottom #bottomBottom{display:none;}
	
	#pageBottom #bottomTop #wrapper{margin:0 auto;}
	
	#pageBottom #bottomTop {margin:0px;height:auto;padding-bottom:0px!important;}
	#pageBottom #bottomTop #wrapper {background:#666;width:100%;padding:20px 0px;}
	#pageBottom #bottomTop #wrapper span{display:none;}
	#pageBottom #bottomTop #wrapper ul {margin:0px 0px;}
	#pageBottom #bottomTop #wrapper ul li{margin-left:5px;width:52px;height:52px;border: 0px!important;border-radius:52px 52px;padding:0px 0px!important;background-size:cover;background-position:center center!important;}

	#pageBottom #bottomBlue{text-align:center;}
	#pageBottom #bottomBlue #text{padding-top:0px;}
	#pageBottom #bottomBlue #text .add{display:none;}
	#pageBottom #bottomBlue .wrapper div{display:block;}
	#pageBottom #bottomBlue .wrapper #form #canvas{margin:0 auto;margin-top:20px;}
	#pageBottom #bottomBlue .wrapper #form #answer{margin:0 auto;margin-top:20px;}
	#pageBottom #bottomMiddle #links {display:none;}
		
}


#popUpWrapper{display:none;width:100%;height:100%;position:fixed;background:url('/css/img/pixBlack30.png');z-index:3;}
#popUpWrapper table{width:100%;height:100%;}
#popUpWrapper table td{vertical-align:middle;}
#popUpWrapper {vertical-align:middle;}
#popUpContent {width:90%;height:90%;background:#fff;margin:0 auto;}
#dropMenuMobRoot, #dropMenuMob_prof{padding-bottom:150px;margin-top:50px;}
.dropMenuMob{margin-top:50px;box-sizing:border-box;padding:0 15px;padding-bottom:130px;} 
{width:100%;height:100%;position:fixed;background:red;z-index:3;}
#productsList, #linesList{width:245px;margin:0 auto;}
#productsList .productTable:first-child, #linesList .productTable:first-child{margin-left:0!important;}
.productTable {margin-left:0px;border:solid 1px #fff;height:480px;width:245px;float:left;margin-left:0px;border:solid 1px #fff;}
.productTable:hover {border:solid 1px #ccc;}
.owl-carousel .productTable{float:none!important;margin:0 auto!important;}
.lineTable{border:solid 1px #fff;height:230px;width:245px;float:left;}
.productTable .productTableImg{width:245px;margin-top:40px;max-height:245px;}
.productTable tr td {width:245px;}
.productTable td.img{vertical-align:top;}
.lineTable td.img{vertical-align:top;text-align:center;}
.lineTable td.img{vertical-align:middle;text-align:center;}
.productTable td.img .reviews {position:absolute;margin:10px 10px;}
.productTable td.img .reviews .quant{color:#666;clear:both;font-size:10px;padding-top:3px;}
.productTable td.img .reviews .quant a{color:inherit;}
.productTable td.img .reviews .star{width:11px;height:10px;float:left;margin-right:3px;}
.productTable td.img .reviews .blue{background:url('/css/img/reviewBlueStar.png');}
.productTable td.img .reviews .white{background:url('/css/img/reviewTBlueStar.png');}
.productTable td.name{height:120px!important;font-weight:normal;color:#558ed5;font-size:14px;text-transform:uppercase;line-height:20px;vertical-align:top;padding:10px 10px;text-align:center;}
.productTable td.name .rusName {margin-bottom:10px;line-height:16px;}
.productTable td.name .rusName span{color:#558ed5!important;}
.lineTable td.name{height:40px;color:#558ed5;font-size:12px;font-weight:bold;vertical-align:top;padding:10px 10px;text-align:center;}
.productTable td.name span{color:#333333;}
.productTable td.desc{line-height:16px;height:70px!important;color:#666;font-size:12px;vertical-align:top;padding:10px 10px;text-align:center;}
.productTable td.price{vertical-align:top;padding:10px 10px;text-align:center;height:86px;}
.productTable td.price.priceDirect{height:auto!important;}
.productTable td.profPrice, .productPreviewBlock .profPrice{font-size:12px;line-height:18px;height:66px!important;}
.productTable td.buy{vertical-align:top;padding:10px 10px;cursor:pointer;}
.productTable td.buy div{width:100%;text-align:center;background:#558ed5;color:#fff;line-height:32px;height:32px;font-size:14px;}
.productTable td.buy .artName{font-size:9px;min-height:28px;line-height:28px;background:#fff!important;color:#333!important;}
.productTable td.buy .noBuy{width:100%;text-align:center;background:#eee;color:#ccc;line-height:32px;height:32px;font-size:14px;}
.productTable td.comment{vertical-align:top;padding:10px 10px;text-align:center;font-size:12px;color:#558ed5;}
.productTable td.price .prePrice, .productPreviewBlock .price .prePrice{color:#666;font-size:14px;text-decoration:line-through;padding-right:15px;}
.productTable td.price {}
.productTable td.price .price, .productPreviewBlock .price, {font-size:18px;color:#000;}
.productTable td.price .rub{font-size:12px;}
.productTable td.price .rub img{width:10px;display:inline;}
.dropLinetop{text-transform:none;font-size:12px;line-height:12px;margin-bottom:5px;}
.dropLinebottom{font-size:12px;font-weight:bold;text-transform:uppercase;line-height:12px;}
#productsList {width:745px;}
.dropDownMenuLists{line-height:18px;}
.dropDownMenuLists td{padding-bottom:25px;}
.discounted-discountValue{margin-top:30px;color:red;line-height:20px;height:20px;}
.discounted-discountValueNew{margin-bottom:20px;color:red;line-height:20px;height:20px;}
.pricesBoxx{min-height:60px;}

@media screen and (max-width:749px){
	#productsList {width:500px;}
	.pricesBoxx{min-height:120px;}
}

@media screen and (max-width:489px){
	.productTable td.desc{height:auto!important;}
	.productTable td.price{height:auto;}
	
}


@media screen and (max-width:250px){
	#productsList {width:250px;}
}

@media screen and (max-width:745px){
	#productsList {margin:0 auto;}
	#linesList .clear {display:none;}
}


@media screen and (max-width:1023px){
	.productTable .productTableImg{width:240px!important;}
	.productTable tr td {width:240px;}
}



@media screen and (max-width:513px){
	.productTable td.name, .productTable td.desc{height:auto;}
}


@media screen and (min-width:500px){
	#linesList{width:500px;}
}



@media screen and (min-width:1023px){
	#linesList{width:1023px;}
}



	#dropMenu{display:block;display:none;}
	#dropMenuTriangle{position:absolute;margin-top:-9px;margin-left:30px;z-index:3;}
	#dropMenuContent{position:absolute;padding-top:0px;width:1024px;}
	.dropMenuContent{margin-top:-15px;}
	.dropMenuContentArrow{height:20px;width:100%;background:url('/css/img/dropDownArrow.png') no-repeat;}
	.dropMenuContent .data{background:#fff;color:#666;width:100%;text-transform:uppercase;font-size:12px;width:1004px;margin-left:8px;-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);}
	.dropMenuContent .data tr td{vertical-align:top;width:251px;}
	.dropMenuContent .data .titles td{color:#6699cc;padding:20px 0px;height:23px!important;border-bottom:solid 1px #6699cc;}
	.dropMenuContent .data .right{color:#fff!important;background:#6699cc;}
	.dropMenuContent .data tr td span{margin-left:30px;line-height:23px;}
	.dropMenuContent .data tr td .spanVol{text-transform:lowercase;color:#ccc;line-height:17px;margin-left:7px;font-size:10px!important;display:inline-block;border:solid 1px #ccc;padding:2px 4px;}
	.dropMenuContent .data tr td div{margin:20px 30px 20px 30px;}
	
	#dropMenuContent_janssen .data{min-height:500px;}
	#topMenuLinesPreviews{width:95%;margin:25px auto;padding-bottom:50px;}
	.topMenuLineTable{float:left;width:100px;height:110px;text-align:center;}
	.topMenuLineTable .img{vertical-align:middle;padding:15px 25px;height:60px;}
	.topMenuLineTable .img img{width:54px;margin:0 auto;}
	.topMenuLineTable .name{vertical-align:top;font-size:10px;}
	
	#linesTable{width:100%;height:500px;}
	#linesTable #right{width:240px;background:#f2f2f2;}
	#linesTable .lineBox{line-height:10px;margin:10px 50px;width:260px;font-weight:bold;}
	#linesTable .header{border-bottom:solid 1px #666;line-height:30px;margin:15px 30px;}
	#linesTable .secondHeader{margin-top:40px;}
	#linesTable .subLine{font-size:10px;text-transform:none!important;margin-bottom:20px;font-weight:normal;}
	#linesTable #allLines{width:260px;margin:40px 20px;background:#0070c0;color:#fff;text-align:center;line-height:30px;}
	#linesTable #right .lineBox{width:190px;margin:15px 30px 2px 30px;}
	#linesTable .profsubLine{font-size:10px;text-transform:none!important;margin-bottom:20px;font-weight:normal;margin:5px 20px 2px 30px!important;
}
.preCircle{margin:10px 0 0  155px;line-height:16px;position:absolute;width:80px;height:80px;border-radius:80px;background:#ff7c80;color:#fff;text-align:center;font-size:12px;padding-top:22px;box-sizing:border-box;}
.newCircle{margin:10px 0 0  155px;line-height:16px;position:absolute;width:80px;height:80px;border-radius:80px;background:#ff7c80;color:#fff;text-align:center;font-size:12px;padding-top:33px;box-sizing:border-box;}
@media screen and (max-width:489px){
	#productsList {width:310px;}
	.productTable {width:150px!important;}
	.productTable div.rusName {height:80px!important;}
	.productTable div.name {display:block;height:40px!important;}
	.productTable td.desc {height:80px!important;}
	.productTable td.price {height:120px!important;}
	.productTable td.priceDirect {height:auto!important;}
	.productTable .price .priceFlex {flex-direction:column;}
	.productTable .price .priceFlex span{width:100%;}
	.productTable tr td {width:150px!important;}
	.productTable .productTableImg{width:150px!important;}	
	.newCircle{margin:10px 0 0 105px;width:40px;height:40px;font-size:11px;padding-top:12px;}	
	.preCircle{margin:10px 0 0 105px;width:40px;height:40px;font-size:11px;padding-top:12px;}	
	.productTable td.name {font-size:10px!important;}
}

